Installation

To install \(\texttt{wdwarfdate}\) you can do it from the github source:

git clone https://github.com/rkiman/wdwarfdate.git
cd wdwarfdate
python setup.py install

Dependencies

To run \(\texttt{wdwarfdate}\) the following packages are needed: NumPy, astropy, matplotlib and SciPy

These can be installed with the following line:

pip install numpy astropy matplotlib scipy